Subject: Re: [lojban] Re: vacation

From: [email-masked]
Date: Fri, 28 Jul 2000 15:45:33 EDT

As if to prove my point (about a slow week at the group).

For newbies who might get confused by the examples, though, we should explain 
that <zi'o broda> does not mean that nothing brodas or any other such 
negative thing. <zi'o> has the grammar of a sumti but a role much like <se>, 
creating a new predicate from an old one, in this case dropping a place 
rather than rearranging the ones given. But the meaning is actually much 
closer to <zo'e> or even <da> than to a negative form, since any n-tuple that 
satisfies <zi'o broda> must be the relict of an n+1-tuple that satisfies 
<broda> by dropping the zi'o-ed member. Thus there is always another term 
lurking in the background though strictly irrelevant to the present context. 
(?zo'e : zi'o :: fe: se?) So, <zi'o xajmi y z> means something like "y has a 
sense of humor about z" (i.e., y has found -- or would find --something funny 
in respect z).
It might be that the negative use of <zi'o> so much put foreward by the 
joking maikl might seriously be more useful than the official use, whose 
meaning -- if not function -- can be covered in other ways.